.employees__wrapper.bk {
	--color-primary: #007cc3;
	--color-additional: #0b2c3d;
	padding: var(--pwb-padding-block,2.5rem) var(--pwb-padding-block,2.5rem);
    padding-bottom: calc(var(--pwb-padding-block,2.5rem) + var(--pwb-padding-extra, .5rem));
	/*padding-left: calc(var(--pwb-padding-block, 2.5rem) + var(--pwb-padding-extra, .5rem));*/
	margin: 0;
	background-color: #f0f5fd;
	border-left: 5px solid #007cc3;
	border-radius: 0 50px 0 50px;
	border-radius: 8px 50px 0 8px;
}
.employees__wrapper {
	--color-primary: #007cc3;
	--color-additional: #0b2c3d;
	padding: var(--pwb-padding-block,2.5rem) var(--pwb-padding-block,2.5rem);
	padding-bottom: calc(var(--pwb-padding-block,2.5rem) + var(--pwb-padding-extra, .5rem));
	/* padding-left: calc(var(--pwb-padding-block, 2.5rem) + var(--pwb-padding-extra, .5rem)); */
	margin: 0;
	/* background-color: var(--pwb-bg-color-light, #ebeef7); */
	border-left: 5px solid #E7402C;
	border-radius: 0 50px 0 50px;
	border-radius: var(--pwb-border-radius, 0);
	background: #F3F3F3ff;
	border-color: var(--pwb-bg-color-hover);
}    

.employees__wrapper + .employees__wrapper,
.employees__wrapper ~ * {
	margin-top: var(--pwb-row-gap, 3rem);
}

.employee-item {
	padding: var(--pwb-padding,1rem) 0;
	position: relative;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: start;
	border-bottom: 1px solid #b1b8cc;
	border-color: var(--pwd-border-color,#d5d9e4);
	/*color: rgb(34 61 96/1);*/
}

.employee-item:first-child {
	border-top: 1px solid #b1b8cc;
	border-color: var(--pwd-border-color,#d5d9e4);
}

.employee-item > *{
	width: 100%;
}


.employee-item__icon .img-wrapper {
	text-align: center;
	background-color: var(--pwb-bg-color,#004abb);
	color: #fff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	min-width: 45px;
	max-width: 45px;
	width: 40px;
	max-height: 45px;
	min-height: 45px;
	height: 40px;
	border-radius: var(--pwb-border-radius, 0);
}


.employee-item__icon  .img-wrapper img,
.employee-item__icon  .img-wrapper svg {
  width: 24px;
  max-width: 100%;
  vertical-align: middle;
}
.employee-item__icon .img-wrapper svg {
    fill: #fff;
}

.employee-item__title {
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.4;
    letter-spacing: .003rem;	
}

.employee-item__content {
    display: flex;
    flex-direction: column !important;
    /* row-gap: 5px; */
    /* align-content: center; */
    flex-wrap: wrap;
    display: flex;
    margin: 0 !important;
    padding: 0;
    flex: 1 0 0%;
    align-items: flex-start;
    justify-content: start;
	row-gap: .25rem;
}
@media (max-width: 767px) {
	.employees__wrapper {
		border-left-width: 3.5px;
		padding-left: calc(var(--pwb-padding-block, 2.5rem) + var(--pwb-padding-extra, .5rem));
	}	
	.employee-item__title {
		font-size: 1rem;
	}
	.employee-item__content {
		padding-left: 29px !important;
		position: relative;
		/*color: rgb(34 61 96/1);*/
	}
	.employee-item__content::before {
		content: "";
		position: absolute;
		left: 0;
		top: 5%;
		background: url('data:image/svg+xml,<svg class="grey-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="none" viewBox="0 0 19 19"><path d="M16.5 7.833h-15m10.833-6.666V4.5M5.667 1.167V4.5m.833 8.333L8.167 14.5l3.75-3.75M5.5 17.833h7c1.4 0 2.1 0 2.635-.272a2.5 2.5 0 0 0 1.092-1.093c.273-.534.273-1.235.273-2.635v-7c0-1.4 0-2.1-.273-2.635a2.5 2.5 0 0 0-1.092-1.092c-.535-.273-1.235-.273-2.635-.273h-7c-1.4 0-2.1 0-2.635.273a2.5 2.5 0 0 0-1.093 1.092C1.5 4.733 1.5 5.433 1.5 6.833v7c0 1.4 0 2.1.272 2.635a2.5 2.5 0 0 0 1.093 1.093c.535.272 1.235.272 2.635.272z" stroke="%234b4b4b" stroke-width="1" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
		width: 19px;
		height: 19px;
		background-image: url("data:image/svg+xml,%3Csvg version='1.1' width='19' height='19' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 473.806 473.806' style='enable-background:new 0 0 473.806 473.806;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M374.456,293.506c-9.7-10.1-21.4-15.5-33.8-15.5c-12.3,0-24.1,5.3-34.2,15.4l-31.6,31.5c-2.6-1.4-5.2-2.7-7.7-4 c-3.6-1.8-7-3.5-9.9-5.3c-29.6-18.8-56.5-43.3-82.3-75c-12.5-15.8-20.9-29.1-27-42.6c8.2-7.5,15.8-15.3,23.2-22.8 c2.8-2.8,5.6-5.7,8.4-8.5c21-21,21-48.2,0-69.2l-27.3-27.3c-3.1-3.1-6.3-6.3-9.3-9.5c-6-6.2-12.3-12.6-18.8-18.6 c-9.7-9.6-21.3-14.7-33.5-14.7s-24,5.1-34,14.7c-0.1,0.1-0.1,0.1-0.2,0.2l-34,34.3c-12.8,12.8-20.1,28.4-21.7,46.5 c-2.4,29.2,6.2,56.4,12.8,74.2c16.2,43.7,40.4,84.2,76.5,127.6c43.8,52.3,96.5,93.6,156.7,122.7c23,10.9,53.7,23.8,88,26 c2.1,0.1,4.3,0.2,6.3,0.2c23.1,0,42.5-8.3,57.7-24.8c0.1-0.2,0.3-0.3,0.4-0.5c5.2-6.3,11.2-12,17.5-18.1c4.3-4.1,8.7-8.4,13-12.9 c9.9-10.3,15.1-22.3,15.1-34.6c0-12.4-5.3-24.3-15.4-34.3L374.456,293.506z M410.256,398.806 C410.156,398.806,410.156,398.906,410.256,398.806c-3.9,4.2-7.9,8-12.2,12.2c-6.5,6.2-13.1,12.7-19.3,20 c-10.1,10.8-22,15.9-37.6,15.9c-1.5,0-3.1,0-4.6-0.1c-29.7-1.9-57.3-13.5-78-23.4c-56.6-27.4-106.3-66.3-147.6-115.6 c-34.1-41.1-56.9-79.1-72-119.9c-9.3-24.9-12.7-44.3-11.2-62.6c1-11.7,5.5-21.4,13.8-29.7l34.1-34.1c4.9-4.6,10.1-7.1,15.2-7.1 c6.3,0,11.4,3.8,14.6,7c0.1,0.1,0.2,0.2,0.3,0.3c6.1,5.7,11.9,11.6,18,17.9c3.1,3.2,6.3,6.4,9.5,9.7l27.3,27.3 c10.6,10.6,10.6,20.4,0,31c-2.9,2.9-5.7,5.8-8.6,8.6c-8.4,8.6-16.4,16.6-25.1,24.4c-0.2,0.2-0.4,0.3-0.5,0.5 c-8.6,8.6-7,17-5.2,22.7c0.1,0.3,0.2,0.6,0.3,0.9c7.1,17.2,17.1,33.4,32.3,52.7l0.1,0.1c27.6,34,56.7,60.5,88.8,80.8 c4.1,2.6,8.3,4.7,12.3,6.7c3.6,1.8,7,3.5,9.9,5.3c0.4,0.2,0.8,0.5,1.2,0.7c3.4,1.7,6.6,2.5,9.9,2.5c8.3,0,13.5-5.2,15.2-6.9 l34.2-34.2c3.4-3.4,8.8-7.5,15.1-7.5c6.2,0,11.3,3.9,14.4,7.3c0.1,0.1,0.1,0.1,0.2,0.2l55.1,55.1 C420.456,377.706,420.456,388.206,410.256,398.806z' fill='%23000000' style='fill: inherit;'%3E%3C/path%3E%3Cpath d='M256.056,112.706c26.2,4.4,50,16.8,69,35.8s31.3,42.8,35.8,69c1.1,6.6,6.8,11.2,13.3,11.2c0.8,0,1.5-0.1,2.3-0.2 c7.4-1.2,12.3-8.2,11.1-15.6c-5.4-31.7-20.4-60.6-43.3-83.5s-51.8-37.9-83.5-43.3c-7.4-1.2-14.3,3.7-15.6,11 S248.656,111.506,256.056,112.706z' fill='%23000000' style='fill: inherit;'%3E%3C/path%3E%3Cpath d='M473.256,209.006c-8.9-52.2-33.5-99.7-71.3-137.5s-85.3-62.4-137.5-71.3c-7.3-1.3-14.2,3.7-15.5,11 c-1.2,7.4,3.7,14.3,11.1,15.6c46.6,7.9,89.1,30,122.9,63.7c33.8,33.8,55.8,76.3,63.7,122.9c1.1,6.6,6.8,11.2,13.3,11.2 c0.8,0,1.5-0.1,2.3-0.2C469.556,223.306,474.556,216.306,473.256,209.006z' fill='currentColor' style='fill: currentColor;'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		/* border-radius: 100%; */
	}
	.employee-item__content.employee-item__content--email::before {
		top: 0;
	    background-image: url("data:image/svg+xml,%3Csvg width='19px' height='19px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 490 490' style='enable-background:new 0 0 490 490;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M485.825,177.806L251.252,2.084c-3.706-2.779-8.797-2.779-12.503,0L4.181,177.801c-2.626,1.97-4.174,5.061-4.174,8.344 c0,0.002,0,0.003,0,0.005H0.001v293.425C0.001,485.333,4.67,490,10.427,490h469.146c5.758,0,10.425-4.667,10.425-10.426V186.149 C489.999,182.866,488.452,179.776,485.825,177.806z M245,23.455l217.185,162.695l-72.245,54.118v-99.205H100.067v99.203 l-72.245-54.121L245,23.455z M369.088,255.886L245,348.839l-124.082-92.954v-93.972h248.17V255.886z M20.852,469.149V206.977 l217.897,163.232c5.38,3.763,10.65,1.39,12.503,0l217.896-163.223v262.163H20.852z' fill='%23000000' style='fill: currentColor;'%3E%3C/path%3E%3Crect x='185.369' y='198.464' width='121.212' height='20.851' fill='%23000000' style='fill: currentColor;'%3E%3C/rect%3E%3Crect x='185.369' y='245.312' width='121.212' height='20.851' fill='%23000000' style='fill: currentColor;'%3E%3C/rect%3E%3C/g%3E%3C/svg%3E");
		background-image: url("data:image/svg+xml,%3Csvg width='19px' height='19px' viewBox='0 0 30 23' style='enable-background:new 0 0 30 23' xml:space='preserve' id='icon-mail' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M29.502 23h-29c-.3 0-.5-.2-.5-.5v-16c0-.3.2-.5.5-.5s.5.2.5.5V22h28V2.5c0-.3.2-.5.5-.5s.5.2.5.5v20c0 .3-.2.5-.5.5zm-29-2c-.2 0-.3-.1-.4-.2-.2-.2-.1-.5.1-.7l8.9-6.7c.2-.2.5-.1.7.1.2.2.1.5-.1.7l-8.9 6.7c-.1.1-.2.1-.3.1zm29 0c-.1 0-.2 0-.3-.1l-8.9-6.8c-.3-.1-.3-.5-.1-.7s.5-.3.7-.1l8.9 6.8c.2.2.3.5.1.7-.1.1-.2.2-.4.2zm-14.5-5.8c-.7 0-1.3-.2-1.9-.6l-11.4-9.4c-.9-.8-1.6-2-1.7-3.2V.5c0-.3.2-.5.5-.5h29c.3 0 .5.2.5.5V2c-.1 1.2-.8 2.4-1.7 3.2l-11.4 9.4c-.6.4-1.2.7-1.9.6zM1.002 1v1c.1.9.6 1.8 1.4 2.4l11.4 9.4c.7.5 1.7.5 2.4 0l11.4-9.4c.8-.6 1.2-1.5 1.4-2.4V1h-28zm14 14.2c-.7 0-1.3-.2-1.9-.6l-11.4-9.4c-.9-.8-1.6-2-1.7-3.2V.5c0-.3.2-.5.5-.5h29c.3 0 .5.2.5.5V2c-.1 1.2-.8 2.4-1.7 3.2l-11.4 9.4c-.6.4-1.2.7-1.9.6zM1.002 1v1c.1.9.6 1.8 1.4 2.4l11.4 9.4c.7.5 1.7.5 2.4 0l11.4-9.4c.8-.6 1.2-1.5 1.4-2.4V1h-28z' fill='currentColor'%3E%3C/path%3E%3C/svg%3E");
	}
}





.employee-item__contact {
    padding: 0;
    column-gap: 15px;
    display: flex;
	flex-direction: row;
}


.employee-item__contact:first-child {
	flex-direction: column;
	row-gap: .25rem;
}
	
	
.employee-item__contacts {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: var(--pwb-row-half-gap,1.5rem);
	flex-direction: row;
	/*border-bottom: 1px solid #b1b8cc;*/
	vertical-align: top;
	padding:0; /* 1rem .6rem;*/
}
@media (max-width: 991px) {
	.employee-item__contacts {
		flex-direction: column;
	}
}

.employee-item .item-label {
	font-size: 1rem;
	line-height: 1;
	padding: 0;
	margin: 0;
	
    overflow-wrap: anywhere;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    letter-spacing: .003rem;	
}




.employee-item .item-title {
    line-height: 1;
    margin: 0;
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.4;
}





@media (max-width: 767px) {
	.employee-item__icon {
		display: none;
	}
	
	
	.employee-item .employee-item__title + .item-label,
	.employee-item .item-title {
		font-size: 1rem;
		line-height: 1.25;
	}
	
	
	.employee-item .employee-item__content .item-label {
		font-size: 1rem;
		line-height: 1;
	}	
}



.employee-item  a:hover {
    color: #018bbf;
}
.employee-item  a {
    text-decoration: none;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
	color: #17173a;
}


@media (min-width: 1170.5px) {
  .section.section__group {
    padding: 35px 0;
  }
  .section.section__group:last-of-type {
    padding-bottom: 80px;
  }  
}



.employee-item__content a {
	/*
	background-position: 0% 100%,100% 100%;
	background-repeat: no-repeat;
	background-size: 0% 1px,100% 1px;
	background-image: linear-gradient(to right, currentcolor 0, currentcolor 100%),linear-gradient(to right, transparent 0, transparent 100%);
	text-decoration: none;
	transition: all .3s ease-in-out;
	padding-bottom: 1px;
*/

display: inline-block;
  transition: all .3s ease-in-out;
  width: fit-content;
  text-underline-offset: 4px;
  text-decoration: underline;
    text-decoration-color: currentcolor;
  text-decoration-color: transparent;
  color: currentColor;

	
}
.employee-item__content a:is(:focus-within,:focus,:hover,:active) {
	/*
	background-size:100% 1px,100% 1px;
	color:var(--ltn__secondary-color);
	*/
  text-decoration-color: currentColor;
  color: var(--pwb-link-color, currentColor);	
}


.block-title + .block-content {
	margin-top: 30px;
}

@media (max-width: 991px) {
.block-title + .block-content {
	margin-top: 1.5rem;
}
}